.layout {
  display: grid;
  background-color: #FFFFFFFF;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: 
    "header"
    "main"
}

.header {
  grid-area: header;
  padding: 20px 30px;
}

.main {
  grid-area: main;
  padding: 20px 30px;
}

@media (max-width: 440px) {
  .header, .main {
    margin-left: unset;
    margin-right: unset;
  }
}

@media (min-width: 1440px) {
  .header, .main {
    margin-left: auto;
    margin-right: auto;
  }
}
